body{
	margin:0;
	padding:0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.menu_horizontal{
	width:100%;
	height:60px;
	background: -webkit-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16);  
	background: -o-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16); 
	background: -moz-linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16); 
	background: linear-gradient(#F27604, #F27604, #F27604, #F27604, #FBAA16);
	position:fixed;
	z-index:50;
}
.timelines_ipad{
	display:none;
}
.div_superior{
	width:100%; 
	height:1000px; 
	overflow:hidden; 
	background:; 
	background-size:100% 100%; 
	background-attachment:fixed;
}
.linea_time{
	width:80%; 
	margin:0 auto; 
}
.menus_border{
	padding:8px 15px;
	border-left:solid 1px #fff; 
}

.menus_border_desplegable{
	padding:8px 15px;
}
.menu_conte{
	width: 900px;
	height:50px;
	position:absolute;
	float:right;
	right:0px;
	margin-top:5px;
}
.div_superior{
	width:100%; height:1000px; overflow:hidden; 
}
.conte_logo{
	float:left;
	width:25%;
}
.logo{
	height:40px;
	float:left;
	margin:5px 10px;
}
.logo_txt_1{
	font-size:20px; letter-spacing:26px; margin-top:-2px;  line-height:40px; color:white; text-shadow:2px 2px 2px black; font-weight:900; font-family: 'Raleway',sans-serif;
}
.logo_txt_2{
	 font-size:13px; color:white; line-height:10px; font-family: 'Raleway',sans-serif; font-weight:900; text-shadow:2px 2px 2px black;
}
.contenedor_galeria_principal{
	width:100%; 
	height:100%; 
	background:black;
}
.contenedor_somos{
	width:100%;
	padding-bottom:350px;
	background:#DCDCDC;
	z-index:-1;
	overflow:hidden;
}
.somos_contenedor{
	width:80%;
	margin:0 auto;
	background:;
	overflow:hidden;
	padding:50px;
	box-sizing:border-box;
	margin-top:70px;
}
.contenedor_mapa{
	width:100%;
	/*padding-bottom:350px;*/
	padding-bottom:50px;
	background:#DCDCDC;
	z-index:-1;
	overflow:hidden;
}
.mapa_contenedor{
	width:80%;
	margin:0 auto;
	background:;
	overflow:hidden;
	padding:50px;
	box-sizing:border-box;
	margin-top:70px;
}
.titulo_somos{
	width:100%;
	height:100px;
	background:;
	margin-top:150px;
}
.contenido_seccion_somos{
	color:white;
	
	
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:50px;
	margin-top:40px;
}
h1{
	
	color:#FB6801;
	text-align:center;
	font-size:70px;
	
	 font-style: normal;
	font-family: 'Signika Negative', sans-serif;
	/*
	font-family: 'Oswald', sans-serif;
	font-family: 'Cinzel';
	src: local('Cinzel-Regular'), url(http://fonts.gstatic.com/s/cinzel/v4/zOdksD_UUTk1LJF9z4tURA.woff2) format('woff2'), url(http://fonts.gstatic.com/s/cinzel/v4/mLL0ZqnXRx3m16FnBy9gcg.woff) format('woff');*/
}
.contenedor_time_line{
	width:100%;
	padding-bottom:230px;
	background:url(http://demus.mx/images/background7.png) #ccc no-repeat center 58%;
	background-size:100% 100%;
	background-attachment: fixed;
	overflow:hidden;
}
.contenedor_portafolios{
	width:100%;
	padding-bottom:100px;
	background:url(http://demus.mx/images/background6.png)#DCDCDC no-repeat center 58%;
	background-size:100% 100%;
	background-attachment: fixed;
	overflow:hidden;
}
.titulo_portafolios{
	width:100%;
	height:100px;
	background:;
	margin-top:100px;
}
.portafolios_contenedor{
	margin-top:100px;
}

.contenedor_servicios_integrales{
	width:100%;
	padding-bottom:100px;
	background:url(http://demus.mx/images/background7.png)#ccc no-repeat center 58%;
	background-size:100% 100%;
	background-attachment: fixed;
	overflow:hidden;
}
.titulo_servicios_integrales{
	width:100%;
	height:100px;
	background:;
}
.servicios_integrales_contenedor{
	margin-top:100px;
}
.servicios_integrales_contenedor{
	width:80%;
	margin:0 auto;
	background:;
	overflow:hidden;
	padding:50px;
	box-sizing:border-box;
	margin-top:70px;
}
.contenedor_servicios_integrales{
	width:100%;
	padding-bottom:100px;
	background:;
	overflow:hidden;
}
.titulo_servicios_integrales{
	width:100%;
	height:100px;
	background:;
}
.servicios_integrales_contenedor{
	margin-top:100px;
}
.servicios_integrales_contenedor{
	width:100%;
	margin:0 auto;
	background:;
	overflow:hidden;
	padding:50px;
	box-sizing:border-box;
	margin-top:70px;
}

.contenedor_servicios{
	width:100%;
	padding-bottom:100px;
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center 58%;
	background-size:100% 100%;
	background-attachment: fixed;
	overflow:hidden;
}
.titulo_servicios{
	width:100%;
	height:100px;
	background:;
}
.servicios_contenedor{
	margin-top:100px;
}
.servicios_contenedor{
	width:100%;
	margin:0 auto;
	/*background:blue;*/
	overflow:hidden;
	padding:50px;
	box-sizing:border-box;
	margin-top:70px;
}
.ser{
	width:10%;
	padding-bottom:10px 0;
	background:;
	float:left;
	box-sizing:border-box;
	background:;
}
.icono{
	width:80px; 
	height:80px;
 	background:#f7680a;
	float:left; 
	margin:25px 25px;
	border-radius:5px;
	box-shadow:2px 2px 2px #000;
}
.img_icon{
	height:45px; 
	margin:14px 0 0 18px;
}
.descripcion{ 
	font-size:18px; 
	color:#FB6801; 
	text-align:center;
	/*text-transform: uppercase;*/
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;
	height:30px;
}
.contenido_seccion_servicios{
	background:;
	padding:20px;
}
.map{
	width:500px; 
	height: 330px; 
	margin:0 auto; 
	border:solid 1px #ccc;
}
.contenedor_clientes{
	width:100%;
	padding-bottom:100px;
	background:url(http://demus.mx/images/background7.png)#DCDCDC no-repeat center 58%;
	background-size:100% 100%;
	background-attachment: fixed;
	overflow:hidden;
}
.titulo_clientes{
	width:100%;
	height:100px;
	background:;
}
.clientes_contenedor{
	margin-top:100px;
}
.clientes_contenedor{
	background:;
	overflow:hidden;
	box-sizing:border-box;
	margin-top:70px;
}

.contenedor_contacto{
	width:100%;
	padding-bottom:100px;
	background:url(http://demus.mx/images/background6.png)#CCC no-repeat center 58%;
	background-size:100% 100%;
	background-attachment: fixed;
	overflow:hidden;
}
.titulo_contacto{
	width:100%;
	height:100px;
	background:;
}
.contacto_contenedor{
	margin-top:100px;
}
.contacto_contenedor{
	width:80%;
	margin:0 auto;
	background:;
	overflow:hidden;
	padding:50px;
	box-sizing:border-box;
	margin-top:70px;
}


.contacto_contacto{
	width:320px;
	height:400px;
	background:rgba(39, 28, 44, 0.1);
	box-sizing:border-box;
	margin:30px auto;
	border-radius:5px;
}
.contacto_fila{
	width:100%;
	height:40px;
	background:;
	margin-top:10px;
	box-sizing:border-box;
}
.contacto_fila_boton{
	width:50%;
	float:right;;
	height:40px;
	background:;
	margin-top:10px;
	box-sizing:border-box;
	margin-right:20px;
}
.contacto_icono{
	width:50px;
	height:26px;
	background:#fff;
	float:left;
	margin-left:10px;
	box-sizing:border-box;
	border-top:solid 2px #ccc ;
	border-left:solid 2px #ccc ;
	border-bottom:solid 2px #ccc ;
}
.contacto_icono_boton{
	width:50px;
	height:26px;
	background:#fff;
	float:left;
	margin-left:10px;
	box-sizing:border-box;
	border-top:solid 2px #ccc ;
	border-left:solid 2px #ccc ;
	border-bottom:solid 2px #ccc ;
}
.contacto_files{
	width:250px;
	height:25px;
	background: #F0F0F0 ;
	float:left;
	box-sizing:border-box;
	box-sizing:border-box;
	border-top:solid 1px #ccc ;
	border-right:solid 2px #ccc ;
	border-bottom:solid 2px #ccc ;
	font-weight:bold;
	color:#ccc;
}
.contacto_files_boton{
	width:100px;
	height:25px;
	background:;
	float:right;
	box-sizing:border-box;
	box-sizing:border-box;
	border-top:solid 2px #ccc ;
	border-right:solid 2px #ccc ;
	border-bottom:solid 2px #ccc ;
	font-weight:bold;
	color:#ccc;
}

.contenedor_icono{
	width:100%;
	height:120px;
	background:red;
}

.formulario_contacto_campo{
	border:0;
	width:250px;
	height:24px;
	box-sizing:border-box;
	border-top:solid 1px #ccc ;
	border-right:solid 1px #ccc ;
	border-bottom:solid 1px #ccc ;
}
.formulario_contacto_boton{
	border:0;
	width:100px;
	height:24px;
	box-sizing:border-box;
	border-top:solid 1px #ccc ;
	border-right:solid 1px #ccc ;
	border-bottom:solid 1px #ccc ;
}
.icono_formulario{
	height:15px;
	margin:3px 0 0 18px;
}
.icono_formulario_2{
	height:15px;
	margin:3px 0 0 10px;
}
.icono_formulario_3{
	height:15px;
	margin:3px 0 0 12px;
}



.anio_timeline{
	/*width:100px;*/
	height:40px;
	padding:10px 3px;
	float:left;
	border-bottom:solid 1px #fff;
	border-top:solid 1px #fff;
	color:#fff;
	font-size:13;
}
.btn_anterior_timeline{
	float:left;
	display:none;
	border-radius:2px;
}
@media screen and (max-width : 980px){
	.conte_principal{
		background:;
	}	
}
.timeline_contenido{
	display:none;
	width:500px;
	margin:0 auto;
	z-index:5;
	margin-top:40px;
	overflow:hidden;
}
.timeline_contenido, .principal{
	width:500px;
	height:300px;
	z-index:5;
	margin-bottom:10px;
	border-radius:2px;
	border:solid 1px #ccc;
	box-shadow:2px 2px 2px 3px #000;
	cursor:pointer;
	overflow:hidden;
}
.btn_siguiente_timeline{
	float:left;
	display:none;
	border-radius:2px;
	box-shadow:2px 2px 2px 2px 3px #000;
}
.timeline_anio_hover{
	font-size:40px;
	color:#888888;
	padding:10px;
}
.thumb_timeline img{
	float:left;
	margin-left:7px;
}
.galeria{
	height:70px;
	width:96px;
	border:solid 1px #ccc;
	box-sizing:border-box;
}
.imagen_flecha{
	width:140px; 
	height:270px; 
	background:rgba(0,0,0,0.6); 
	float:left; 
	margin-top:-270px;
}
.titulo{
	width:500px;
	text-align:center;
	margin-top:-55px; 
	font-size:30px; 
	font-weight:bold;
	background: rgba(49, 32, 36, 0.6);
	padding:3px;
	border-radius:2px;
	z-index:7;
	position:relative;
	color:#FFF;
}
.imagen_derecha{
	width:140px; 
	height:270px; 
	background:rgba(0,0,0,0.6); 
	float:right; 
	margin-top:-270px;
}
.acerca{ 
	background: rgba(49, 32, 36, 0.6); 
	border-radius:5px; 
	padding:5px;
	color:#fff;
}
.conte_principal{
	max-width:100%;
	 
	z-index:1; 
	padding-top:50px;
	padding-bottom:50px; 
	background:;
}
.linea_time{
	width:100%; 
	margin:0 auto; 
	background:;
}
.flecha_linea{
	position:relative; 
	width:400px; 
	height:300px; 
	margin-top:30px; 
	z-index:2;
	float:left;
	margin-left:5px;
	box-shadow:2px 2px 2px 2px 3px #000;
}
.flecha_linea_time{
	position:relative; 
	width:400px; 
	height:300;
	margin-top:30px;
	margin-right:5px;
	z-index:2;
	float:right;
	box-shadow:2px 2px 2px 2px 3px #000;
}
.imagen_linea_time{
	width:400px; 
	border-radius:2px; 
	border:solid 2px #ccc; 
	height:270px;  
	float:right;
}
.imagen_linea_time_2{
		height:270px; border-radius:2px; border:solid 2px #ccc; width:400px; float:left;
	}
	.tumbn_time_linea{
		width:100%; 
		margin-top:50px;
}
@media screen and (max-width :1328px){
	.contenedor_time_line{
		background:;
	}
	.linea_time{
		display:none;
	}
	.flecha_linea{
		width:300px;
	}
	.flecha_linea_time{
		width:300px;
	}
	.imagen_linea_time{
		width:300px;
	}
	.imagen_linea_time_2{
		 width:300px; 
	}
}
@media screen and (max-width :1119px){
	.timeline_contenido{
		width:300px;
	}
	.timeline_contenido, .principal{
		width:300px;
	}
	.titulo{
		width:300px;
		font-size:20px;
		padding:10px 0;
		color:#fff;
	}
	.tumbn_time_linea{
		display:none;
	}
}
@media screen and (max-width :911px){
	.flecha_linea{
		width:200px;
	}
	.flecha_linea_time{
		width:200px;
	}
	.imagen_linea_time{
		width:200px;
	}
	.imagen_linea_time_2{
		 width:200px; 
	}
}
@media screen and (max-width :741px){
	.contenedor_time_line{
		display:none;
	}
}

















@media screen and (min-width :1827px){
	.somos_contenedor{
		background:;
	}
	.ser{
		margin-left:;
	}
	.imag-clientes-1{
		margin-left:270px;	
	}	
	.icono{
		margin-left:60px;
	}
.linea_time{
	width:80%; 
	margin:0 auto; 
	background:;
	padding-left:20%;
	box-sizing:border-box;
}
}

@media screen and (min-width :1302px){
	.imag-clientes-1{
		margin-left:100px;	
	}
}
@media screen and (max-width :1311px){
	.contenido_seccion_servicios{
		background:;
	}
	.ser{
		margin-left:;
	}
}
@media screen and (max-width :1302px){
	.icono{
		background:;
		margin-left:7px;
	}
	.descripcion{
		font-size:14px;
	}
}

@media only screen and (max-width: 1098px) {
	.contenido_seccion_somos{
		font-size:35px;
		background:;
	}
	
}
@media screen and (max-width :1000px){
	.icono{
		width:50px;
		height:50px;
		background:;
		margin-left:15px;
	}
	.img_icon{
		height:25px;
	}
.descripcion{
		font-size:10px;
	}

}


@media screen and (max-width :980px) and (max-device-width : 1000px){
	.contenido_seccion_servicios{
		background:;
	}
	.descripcion{
		font-size:6px;
		color:#fff;
	}	
	.icono{
		
		margin-left:8px;
		background:;
	}
	
	.titulo_index{
		font-size:50px;
	}
}
@media screen and (max-width :851px){
	.contenido_seccion_servicios{
		background:;
	}
	.descripcion{
		font-size:5px;
	}	
	.icono{
		width:50px;
		height:50px;
		margin-left:1px;
		background:;
	}
	.contenido_seccion_servicios_integrales{
		margin-top:50px;
	}
	.img_icon{
		height:25px;
	}
	.ser{
		width:11%;
		background:;
		margin-left:10px;
	}
	
	#uno{
		width:2%;	
	}
	#dos{
		width:2%;	
	}
.contenedor_somos{
	background-attachment:absolute;
	overflow:hidden;
}
	.map{
	width:320px; 
	}
}

@media only screen and (max-width: 806px){
	.contenido_seccion_somos{
		font-size:30px;
	}
}

@media screen and (max-width: 709px){
	.contenido_seccion_somos{
		font-size:20px;	
	}
}

@media screen and (max-width :694px){
	#uno, #dos{
		display:none;
	}
	.ser{
		margin-left:20px;
	}
	.icono{
		background:;
	}
}
@media screen and (max-width :768px){
	.contenido_seccion_servicios{
		background:;
	}
	.descripcion{
		font-size:8px;
	}	
	.icono{
		width:55px;
		height:55px;
		margin-left:;
	}
	.contenido_seccion_servicios_integrales{
		margin-top:50px;
	}
	.img_icon{
		height:25px;
	}	
.contenedor_servicios{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_servicios_integrales{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_somos{
	background:#ccc ;
	overflow:hidden;
}
.contenedor_time_line{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_portafolio{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center top;
	background-size:100%;
	overflow:hidden;
}
.contenedor_clientes{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_contacto{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center top;
	background-size:100%;
	overflow:hidden;
}
}

@media screen and (max-width :495px){
}

@media screen and (max-width :514px){
	.contenido_seccion_somos{
		font-size:20px;
	
	}
	
	.somos_contenedor{
		padding:0;
	}
	
.somos_contenedor{
		padding:0;
		width:100%;
	}
	
.contenedor_somos{
	background:#ccc;
	overflow:hidden;
}
}

@media screen and (max-width :360px){
	.contenido_seccion_servicios{
		background:;
	}
	.ser{
			box-sizing:border-box;
		}
	.descripcion{
		font-size:5px;
	}	
	.icono{
		width:55px;
		height:55px;
		margin:10px 20px;
	}
	.contenido_seccion_servicios_integrales{
		margin-top:50px;
	}
	.img_icon{
		height:25px;
	}
	
		/*
	h1{
		font-size:30px;
	}
	*/
	
	.servicios_contenedor{
		padding:0;
		width:100%;
	}
	.servicios_integrales_contenedor{
		padding:0;
		width:100%;
	}
	
	.contacto_contenedor{
		width:100%;
		padding:0;
	}
	.contacto_contacto{
		margin:25px;
	}
}

@media screen and (max-width :360px){
	.contacto_contacto{
			margin:0;
		}
.contenedor_servicios{
	background:url(http://demus.mx/images/background6.png) #ccc no-repeat  center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_servicios_integrales{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}

.contenedor_time_line{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat enter center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_portafolio{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat  center top;
	background-size:100%;
	overflow:hidden;
}
.contenedor_clientes{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_contacto{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.contenido_seccion_servicios{
		background:;
	}
	.descripcion{
		font-size:10px;
	}	
	.icono{
		width:65px;
		height:65px;
		margin-left:10px;
	}
	.contenido_seccion_servicios_integrales{
		margin-top:50px;
	}
	.img_icon{
		height:35px;
	}
	
.contenedor_somos{
	background-attachment:absolute;
	overflow:hidden;
}
	.map{
	width:320px; 
	}
.contenedor_servicios{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat  center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_servicios_integrales{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat   center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_somos{
	background:#ccc;
	overflow:hidden;
}
.contenedor_time_line{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat   center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_portafolio{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center top;
	background-size:100%;
	overflow:hidden;
}
.contenedor_clientes{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat  center center;
	background-size:100%;
	overflow:hidden;
}
.contenedor_contacto{
	background:url(http://demus.mx/images/background6.png)#ccc no-repeat center center;
	background-size:100%;
	overflow:hidden;
}


	